当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [已解决]求助:不能安装DEB包,且运行新立德出现错误
帖子发表于 : 2008-08-18 8:36 

注册: 2008-07-14 13:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
当我点击DEB包的时候,出现了“软件包安装-***",然后我点安装软件包,输入密码后,又出来了个"软件包安装-***",于是就说不能同时运行2个,可是原来那个已经不见了,而且并没有安装软件.我不知道是怎么回事,请高手帮我看看,谢谢!




另外,当我运行新立德的时候,出现错误:E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

按照它的指示我运行了命令dpkg --configure -a,可是却找不到命令.
请高手来看看,谢谢


最后由 zyjisdog 编辑于 2008-08-18 12:43,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-08-18 9:46 
头像

注册: 2008-07-14 16:40
帖子: 291
送出感谢: 0 次
接收感谢: 0 次
用APT的方式安装试试。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-08-18 12:20 

注册: 2008-07-14 13:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
我不会阿,你能简要说明么?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-08-18 12:23 
头像

注册: 2007-08-05 17:40
帖子: 4968
送出感谢: 0 次
接收感谢: 4
代码:
sudo dpkg --configure -a


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-08-18 12:43 

注册: 2008-07-14 13:38
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
按照楼上的方法,问题解决.谢谢!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译